/* ==================== ##Gutenberg ==================== */
p + .alignfull,
p + .alignwide {
  margin-top: 2em; }

main .alignfull,
main .alignwide {
  width: auto;
  max-width: 130%;
  transform: translateX(0); }

main .alignwide {
  margin-left: -15px;
  margin-right: -15px; }

main .alignfull {
  margin-left: -35px;
  margin-right: -35px; }
  @media (max-width: 992px) {
    main .alignfull {
      max-width: 100%; }
      main .alignfull.wp-block-gallery, main .alignfull.wp-block-columns {
        max-width: 120%; } }
  @media (max-width: 480px) {
    main .alignfull {
      margin-left: -15px;
      margin-right: -15px; } }
  main .alignfull img {
    width: 100%; }
  main .alignfull.wp-block-image, main .alignfull.wp-block-cover, main .alignfull.wp-block-embed-wordpress-tv {
    max-width: 130%; }
    @media (max-width: 767px) {
      main .alignfull.wp-block-image, main .alignfull.wp-block-cover, main .alignfull.wp-block-embed-wordpress-tv {
        margin-left: -35px;
        margin-right: -35px; } }
    @media (max-width: 480px) {
      main .alignfull.wp-block-image, main .alignfull.wp-block-cover, main .alignfull.wp-block-embed-wordpress-tv {
        margin-left: -15px;
        margin-right: -15px; } }
  main .alignfull.wp-block-columns {
    margin-left: -30px;
    margin-right: -30px; }
    @media (max-width: 767px) {
      main .alignfull.wp-block-columns {
        margin-left: -10px;
        margin-right: -10px; } }

main .alignnone {
  margin-right: auto;
  margin-left: auto; }

.sidebar > :last-child {
  margin-bottom: 48px; }

.single main .sidebar_left .alignwide, .single main .sidebar_right .alignwide {
  margin-left: 0;
  margin-right: 0; }

.single main .sidebar_left .alignfull, .single main .sidebar_right .alignfull {
  margin-left: 0;
  margin-right: 0; }

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.alignleft {
  float: left;
  margin: 0 30px 10px 0; }

.alignright {
  float: right;
  margin: 0 0 10px 30px; }

.wp-caption.aligncenter {
  margin-left: auto;
  margin-right: auto; }

.wp-block-cover,
.wp-block-button,
p + .alignfull,
p + .alignwide {
  margin-top: 2rem;
  margin-bottom: 2rem; }

.wp-block-cover.alignleft,
.wp-block-button.alignleft {
  margin-right: 2rem;
  margin-top: 0; }

.wp-block-cover.alignright,
.wp-block-button.alignright {
  margin-left: 2rem;
  margin-top: 0; }

.wp-block-quote, .wp-block-quote.is-large, .wp-block-quote.is-style-large {
  margin-bottom: 2rem; }

.wp-block-quote.is-large, .wp-block-quote.is-style-large {
  margin-top: 0.4em; }
  .wp-block-quote.is-large p, .wp-block-quote.is-style-large p {
    font-size: 1.15em; }
  .wp-block-quote.is-large cite, .wp-block-quote.is-style-large cite {
    font-size: 0.85em; }

.blog-post_text blockquote,
#comments .comment_content blockquote {
  margin-bottom: 2rem; }

figcaption {
  width: 100%;
  text-align: center; }

@media (max-width: 410px) {
  figure.wp-block-audio, figure.wp-block-embed-youtube, figure.wp-block-embed-facebook {
    margin-left: 0;
    margin-right: 0; }
  figure.wp-block-audio audio {
    min-width: 250px; } }

.blog-post_content .wp-block-cover .wp-block-cover-image-text,
.blog-post_content .wp-block-cover-image .wp-block-cover-image-text,
.blog-post_content .wp-block-cover .wp-block-cover-text,
.blog-post_content .wp-block-cover-image .wp-block-cover-text,
.blog-post_content .wp-block-cover h2,
.blog-post_content .wp-block-cover-image h2 {
  color: #ffffff; }

.wp-block-group {
  margin-top: 1rem;
  margin-bottom: 1rem; }
  .wp-block-group.has-background {
    padding: 2rem; }
  .wp-block-group p:last-child {
    margin-bottom: 0; }

.wp-block-gallery {
  margin-bottom: 16px; }
  .wp-block-gallery li.blocks-gallery-item {
    padding-left: 0;
    margin-bottom: 16px; }
    .wp-block-gallery li.blocks-gallery-item figcaption {
      line-height: 1.5; }
  .wp-block-gallery.alignwide {
    clear: both; }

.wp-block-search__button {
  height: 50px;
  color: #ffffff; }
  .wp-block-search__button:hover {
    color: #ffffff; }
    .wp-block-search__button:hover:active, .wp-block-search__button:hover:focus {
      color: #ffffff; }

.wp-block-search {
  margin-bottom: 15px; }
  .wp-block-search .wp-block-search__input {
    margin-right: 10px;
    border: 1px solid #f6f6f6; }
  .wp-block-search .wp-block-search__button {
    position: relative;
    height: 50px;
    width: 50px;
    font-size: 19px;
    line-height: 50px;
    font-weight: 400;
    border-radius: 30px;
    margin: 0;
    border: none;
    outline: none;
    padding: 0;
    background-color: var(--starlitte-button-color-idle);
    text-indent: -9999px; }
    .wp-block-search .wp-block-search__button:before {
      content: "\f130";
      font-family: 'Flaticon';
      font-size: inherit;
      font-style: normal;
      color: #ffffff;
      text-indent: 0;
      position: absolute;
      left: 0;
      right: 0; }
    .wp-block-search .wp-block-search__button:hover {
      background-color: var(--starlitte-button-color-hover); }
